# wled.sh

Turn WLED installations in the C4 hackspace on/off, change brightness or switch
between presets.

## Usage

Switch on/off:

`$ wled -f(nordcenter)|-w(wohnzimmer) on|off`

Switch between presets 1 to 17 or list available presets:

`$ wled -f|-w 1-17|l`

Change brightness:

`$ wled -f|-w -b 1-255`

## Requirements

*curl* version 7.82.0 or newer.
You have to be connected to the local network.

